#name {
    border: 4px solid rebeccapurple; width: fit-content;
}
#heading { 
    -webkit-text-fill-color: blue;
}
#title {
    background-color: white;
    width: fit-content;
}

.time {
    font-size: 0.9cm;
    color: brown;
}

#options {
    text-align: left;
    }

#dll {
    text-align: center;
    background-color: rgba(168, 96, 96, 0.687);
}

#tabal {
    border: 2px solid rgb(28, 169, 68);
   
    th, td {
        border: 1px solid rgb(16, 156, 46);
        padding: 1.5rem;}

    table { border-spacing: 5px;} 
    caption {
  border: 2px solid;
  padding: 1rem;
}   
    
    /* border-collapse: collapse; to collapse the borders into a single border */
}